/*     44877 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     44878 : 이미지      */
.img__44878__ {max-width:100%}
.img__44878__ * {box-sizing:border-box}
.img__44878__ a {display:block;vertical-align:top}
.img__44878__ img {width:px;vertical-align:top}

/*     44879 : 타이틀 텍스트      */
.title__44879__ {font-size:0}
.title__44879__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44879__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44879__.style_top p {padding-top:10px}
.title__44879__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44879__.style_right p {padding-right:14px}
.title__44879__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44879__.style_bottom p {padding-bottom:12px}
.title__44879__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44879__.style_left p {padding-left:14px}
.title__44879__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44879__.style_circle1 p {padding-left:23px}
.title__44879__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44879__.style_circle2 p {padding-left:23px}
.title__44879__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44879__ p {font-size:24px}
	.title__44879__.style_top p:before {width:24px}
	.title__44879__.style_right p:before {height:24px}
	.title__44879__.style_bottom p:before {width:24px}
	.title__44879__.style_left p:before {height:24px}
}

/*     44880 : 한줄 텍스트      */
.text__44880__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#1c1c1c;letter-spacing:0;line-height:1.5em;
}
.text__44880__ p a {color:#1c1c1c}

@media all and (min-width:1024px){
	.text__44880__ p {font-size:18px}
}

/*     44881 : 장문 텍스트      */
.textarea__44881__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#636363;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44881__ p {font-size:16px}
}

/*     44882 : 타이틀 텍스트      */
.title__44882__ {font-size:0}
.title__44882__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44882__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44882__.style_top p {padding-top:10px}
.title__44882__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44882__.style_right p {padding-right:14px}
.title__44882__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44882__.style_bottom p {padding-bottom:12px}
.title__44882__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44882__.style_left p {padding-left:14px}
.title__44882__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44882__.style_circle1 p {padding-left:23px}
.title__44882__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44882__.style_circle2 p {padding-left:23px}
.title__44882__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44882__ p {font-size:24px}
	.title__44882__.style_top p:before {width:24px}
	.title__44882__.style_right p:before {height:24px}
	.title__44882__.style_bottom p:before {width:24px}
	.title__44882__.style_left p:before {height:24px}
}

/*     44883 : 한줄 텍스트      */
.text__44883__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#1c1c1c;letter-spacing:0;line-height:1.5em;
}
.text__44883__ p a {color:#1c1c1c}

@media all and (min-width:1024px){
	.text__44883__ p {font-size:18px}
}

/*     44884 : 장문 텍스트      */
.textarea__44884__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#636363;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44884__ p {font-size:16px}
}

/*     44885 : 이미지      */
.img__44885__ {max-width:100%}
.img__44885__ * {box-sizing:border-box}
.img__44885__ a {display:block;vertical-align:top}
.img__44885__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__44885__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__44885__ .img_pc {display:block;}
	.img__44885__ .img_m {display:none;}
}

/*     44886 : 이미지      */
.img__44886__ {max-width:100%}
.img__44886__ * {box-sizing:border-box}
.img__44886__ a {display:block;vertical-align:top}
.img__44886__ img {width:px;vertical-align:top}

/*     44887 : 표 2.0      */
.table__44887__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__44887__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__44887__ * {box-sizing:border-box}
.table__44887__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__44887__ td {
	height:50px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__44887__ td.empty__44887__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__44887__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__44887__ > .table_inner {width:720px}
}

@media all and (min-width:1024px){
	.table__44887__ > .table_inner {width:720px}
}

/*     44888 : 타이틀 텍스트      */
.title__44888__ {font-size:0}
.title__44888__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44888__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44888__.style_top p {padding-top:10px}
.title__44888__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44888__.style_right p {padding-right:14px}
.title__44888__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44888__.style_bottom p {padding-bottom:12px}
.title__44888__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44888__.style_left p {padding-left:14px}
.title__44888__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44888__.style_circle1 p {padding-left:23px}
.title__44888__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44888__.style_circle2 p {padding-left:23px}
.title__44888__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44888__ p {font-size:20px}
	.title__44888__.style_top p:before {width:20px}
	.title__44888__.style_right p:before {height:20px}
	.title__44888__.style_bottom p:before {width:20px}
	.title__44888__.style_left p:before {height:20px}
}

/*     44889 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__44889__ {padding:15px;background:#fff;}
.text_list__44889__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__44889__ ul li {display:table;margin-top:2px;font-size:15px;line-height:1.5em}
.text_list__44889__ ul li:first-child {margin-top:0}
.text_list__44889__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__44889__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__44889__ ul li p {display:table-cell;font-weight:normal;color:#3d3d3d;letter-spacing:0;vertical-align:middle;}

.text_list__44889__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__44889__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__44889__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__44889__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__44889__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__44889__ {padding:20px 22px;}
	.text_list__44889__ ul li {font-size:15px}
}

/*     44890 : 타이틀 텍스트      */
.title__44890__ {font-size:0}
.title__44890__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44890__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44890__.style_top p {padding-top:10px}
.title__44890__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44890__.style_right p {padding-right:14px}
.title__44890__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44890__.style_bottom p {padding-bottom:12px}
.title__44890__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44890__.style_left p {padding-left:14px}
.title__44890__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44890__.style_circle1 p {padding-left:23px}
.title__44890__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44890__.style_circle2 p {padding-left:23px}
.title__44890__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44890__ p {font-size:20px}
	.title__44890__.style_top p:before {width:20px}
	.title__44890__.style_right p:before {height:20px}
	.title__44890__.style_bottom p:before {width:20px}
	.title__44890__.style_left p:before {height:20px}
}

/*     44891 : 장문 텍스트      */
.textarea__44891__ .img_cell {box-sizing:border-box;text-align:center;}
.textarea__44891__ .img_cell img {vertical-align:top;}
.textarea__44891__ .text_cell {box-sizing:border-box;margin-top:15px;padding:12px 15px;border:5px solid #d1d2d3;background:#fff;font-size:15px;font-weight:normal;color:#3d3d3d;text-align:center;letter-spacing:0;line-height:1.5em;}

@media all and (min-width:768px){
	.textarea__44891__ {display:table;width:100%;}
	.textarea__44891__ .img_cell {display:table-cell;height:130px;text-align:left;vertical-align:middle;}
	.textarea__44891__ .text_cell {display:table-cell;height:130px;margin:0;padding:18px 22px;font-size:16px;text-align:left;vertical-align:middle;}
}

/*     44892 : 장문 텍스트      */
.textarea__44892__ .img_cell {box-sizing:border-box;text-align:center;}
.textarea__44892__ .img_cell img {vertical-align:top;}
.textarea__44892__ .text_cell {box-sizing:border-box;margin-top:15px;padding:12px 15px;border:5px solid #d1d2d3;background:#fff;font-size:15px;font-weight:normal;color:#3d3d3d;text-align:center;letter-spacing:0;line-height:1.5em;}

@media all and (min-width:768px){
	.textarea__44892__ {display:table;width:100%;}
	.textarea__44892__ .img_cell {display:table-cell;height:130px;text-align:left;vertical-align:middle;}
	.textarea__44892__ .text_cell {display:table-cell;height:130px;margin:0;padding:18px 22px;font-size:16px;text-align:left;vertical-align:middle;}
}

/*     44893 : 장문 텍스트      */
.textarea__44893__ .img_cell {box-sizing:border-box;text-align:center;}
.textarea__44893__ .img_cell img {vertical-align:top;}
.textarea__44893__ .text_cell {box-sizing:border-box;margin-top:15px;padding:12px 15px;border:5px solid #d1d2d3;background:#fff;font-size:15px;font-weight:normal;color:#3d3d3d;text-align:center;letter-spacing:0;line-height:1.5em;}

@media all and (min-width:768px){
	.textarea__44893__ {display:table;width:100%;}
	.textarea__44893__ .img_cell {display:table-cell;height:130px;text-align:left;vertical-align:middle;}
	.textarea__44893__ .text_cell {display:table-cell;height:130px;margin:0;padding:18px 22px;font-size:16px;text-align:left;vertical-align:middle;}
}

/*     44894 : 장문 텍스트      */
.textarea__44894__ .img_cell {box-sizing:border-box;text-align:center;}
.textarea__44894__ .img_cell img {vertical-align:top;}
.textarea__44894__ .text_cell {box-sizing:border-box;margin-top:15px;padding:12px 15px;border:5px solid #d1d2d3;background:#fff;font-size:15px;font-weight:normal;color:#3d3d3d;text-align:center;letter-spacing:0;line-height:1.5em;}

@media all and (min-width:768px){
	.textarea__44894__ {display:table;width:100%;}
	.textarea__44894__ .img_cell {display:table-cell;height:130px;text-align:left;vertical-align:middle;}
	.textarea__44894__ .text_cell {display:table-cell;height:130px;margin:0;padding:18px 22px;font-size:16px;text-align:left;vertical-align:middle;}
}

